@import url('https://fonts.googleapis.com/css2?family=Gothic+A1&display=swap');

body {
	font-family: "Gothic A1", sans-serif;
	height: 100vh;
	background-color: rgba(190, 190, 190, 1);
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
}


.another-grid {
	display: grid;
	grid-template-columns: repeat(4, 70px);
	gap: 0;

}

.another-grid img {
	width: 100%;
	height: 100%;
	display: block;
	width: 70px;
	border-radius: 50%;
}

.item:hover img {
	border-radius: 0%;
}